.bg-main {
    background-color: #FFA500;
}

.bg-first {
    background-color: #FAFAD2;
}

.bg-second {
    background-color: #FFFF00;
}

.bg-third {
    background-color: #FFA07A;
}

.m-content {
    padding: 120px 0 50px 0;
}

.text-title {
    color: #FFA500;
}

.border-bot {
    border-bottom: 1px solid #FFA500;
}

.border-around {
    border: 1px solid #FFA500;
}

.corner {
    border-radius: 0.25rem;
}